html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.navbar-nav .nav-link.menu-nav-link {
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    color: #000 !important;
    transition: color 0.3s;
}

    .navbar-nav .nav-link.menu-nav-link:hover {
        color: #CB997E !important;
    }

    .navbar-nav .nav-link.menu-nav-link.active {
        color: #CB997E !important;
    }

.nav-item.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-item.dropdown .dropdown-menu {
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    min-width: 600px;
    border-radius: 0;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    padding: 1rem;
}

.dropdown-item {
    font-family: 'Inter', sans-serif;
    color: #000 !important;
    transition: color 0.3s;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

    .dropdown-item:hover {
        background: transparent !important;
        color: #CB997E !important;
    }

    .dropdown-item.no-hover {
        font-weight: 700;
        color: #CB997E !important;
    }
        .dropdown-item.no-hover:hover {
            color: inherit !important;
            cursor: default;
            color: #CB997E !important;
        }